TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CompanionMatrix ( elt-alg^pol f ) -> elt-alg^mat

### Description

<shortdoc> The companion matrix corresponding to the monic non-constant polynomial f. </shortdoc>

### Examples

x_p1:=ZX.1^2-1; CompanionMatrix(x_p1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack